### Constructor

# Ggit CommitParents new

#### Declaration [src]

    GgitCommitParents*
    ggit_commit_parents_new (
      GgitCommit* commit
    )

#### Description

No description available.

#### Parameters

`commit`

  Type: `GgitCommit`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GgitCommitParents`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.